<?php

/**
 * Class ZondacryptoPayConfirmationModuleFrontController
 *
 * @property bool display_column_left
 * @property bool display_column_right
 */
class ZondacryptoPayConfirmationModuleFrontController extends ModuleFrontController
{
	/**
	 * Initialize controller
	 * @see FrontController::init()
	 */
	public function init()
	{
		$this->display_column_left = false;
		$this->display_column_right = false;
		parent::init();
	}

	/**
	 * @throws PrestaShopException
	 */
	public function initContent()
	{
		parent::initContent();
		$this->setTemplate(ZondacryptoPay::buildTemplatePath('confirmation', 'front'));
	}
}
