<div class="zondacryptopay-wrap bootstrap">
    {if $zondacryptopay_msg != ''}
		<div class="bootstrap">
			<div class="alert {if $zondacryptopay_msg.type == 'error'}alert-danger{else}alert-success{/if}">{$zondacryptopay_msg.message}</div>
		</div>
    {/if}
	<div class="zondacryptopay-half">
		<div class="zondacryptopay-header">
        <span class="zondacryptopay-intro">
            <img class="zondacryptopay-logo" width="250" src="{$module_dir}/logo.svg"/>
        </span>
			<h2>
				<div class="configuration-text" style="float:right; margin-top:10px;">
                    {l s='Configuration' mod='ZondacryptoPay'}
				</div>
			</h2>
		</div>
	</div>

	<div class="zondacryptopay-half">
		<form id="zondacryptopay-configuration" method="post" name="zondacryptopay-configuration">
			<hr/>
			<div id="zondacryptopay">
				<div id="zondacryptopay_data">
					<label for="zondacryptopay_private_key">{l s='Private key' mod='zondacryptopay'}</label>
					<div class="margin-form">
						<input type="text" class="text" name="zondacryptopay_private_key" id="zondacryptopay_private_key"
                               {if $zondacryptopay_private_key}value="{$zondacryptopay_private_key|escape:'htmlall':'UTF-8'}"{/if} required"/>
					</div>
					<label for="zondacryptopay_public_key">{l s='Public key' mod='zondacryptopay'}</label>
					<div class="margin-form">
						<input type="text" class="text" name="zondacryptopay_public_key" id="zondacryptopay_public_key"
                               {if $zondacryptopay_public_key}value="{$zondacryptopay_public_key|escape:'htmlall':'UTF-8'}"{/if} required"/>
					</div>
					<label for="zondacryptopay_payment_title">{l s='Payment title' mod='zondacryptopay'}</label>
					<div class="margin-form">
						<input type="text" class="text" name="zondacryptopay_payment_title" id="zondacryptopay_payment_title"
						       placeholder="{$zondacryptopay_payment_title_default}" value="{if $zondacryptopay_payment_title}{$zondacryptopay_payment_title|escape:'htmlall':'UTF-8'}{/if}"/>
					</div>

					<label for='zondacryptopay_ga'>Google Analytics</label>
					<div class="margin-form">
						<input value="0"
						       name='zondacryptopay_ga' type="hidden">
						<input {if $zondacryptopay_ga}checked{/if} value="1" class="checkbox"
						       name='zondacryptopay_ga' type="checkbox">
                        {l s='Enable' mod='zondacryptopay'}
					</div>

					<p>
                        {l s='Notification URL' mod='zondacryptopay'}: <span
							class="zondacryptopay-text-bold">{$zondacryptopay_notification_url}</span>
					</p>
					<hr/>
				</div>
				<div class="margin-form">
					<input id="submit-zondacryptopay-configuration" type="submit" class="btn btn-primary" name="submitZondacryptopay"
					       value="{l s='Save' mod='zondacryptopay'}"/>
				</div>
			</div>
		</form>
	</div>
</div>
